// Copyright (c) 2011-2017 Thinksquirrel Inc.

using UnityEngine;
using Thinksquirrel.Thinkscroller;

/// <summary>
/// Example script - scrolls constantly every frame.
/// </summary>
[AddComponentMenu("Thinkscroller Example/Constant Scroll")]
public class ConstantScroll : MonoBehaviour
{
    public Vector2 scrollVector = Vector2.one;

    private void Update()
    {
        Parallax.Scroll(scrollVector * Time.deltaTime);
    }
}
